Neues Thema starten

Magento addon

 Hallo, gibt es eine Möglichkeit die Magento Schnitstelle mit Magento v2.0.12 zu nutzen? oder funktionierte es ausschließlich bis v1.8.1


Danke

1 Kommentar

Unser Magento Add-On ist für Magento 1.9 kompatibel.

Für Magento 2.0 ist ein Add-On bereits in Arbeit und wird Anfang Q2 zur Verfügung stehen.



Anmelden um einen Kommentar zu veröffentlichen